---
title: "Speaker Guide"
headline: "Eclipse SAM IoT 2020"
subtitle: "Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things"
tagline: "Virtual Conference | September 17-18, 2020"
date: 2020-06-04T15:50:25-04:00
hide_sidebar: true
hide_page_title: true
hide_breadcrumb: true
header_wrapper_class: "header-default-event"
container: "container-fluid"
---
{{< grid/section-container id="speakerguide" class="featured-section-row text-center" isMarkdown="true">}}
**SAM IoT is the first virtual Eclipse Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things**
## Speaker Guide  

Welcome to the SAM IoT 2020 speaker guide! We are here to support our presenters and make sure that your experience is positive, stress-free, and as technically smooth as possible. This guide is an important part of that support. Please be sure to read it before you attend your speaker tech-check during the first week of September (see below for more about the tech-checks).

As always, if you have questions, comments, or need help, email us at research@eclipse.org We are here to help!
{{</ grid/section-container >}}


{{< grid/section-container id="presenting-at-sam-iot" class="featured-section-row featured-section-row-dark-bg" isMarkdown="true">}}
## Presenting at SAM IoT  

SAM IoT will be presented on Zoom with the option of pre-recording your talk. Even if you pre-record your talk, you will need to plan to be online during the broadcast of your talk so that you can answer questions from attendees during the Q&A session at the end. You can [test Zoom here](https://zoom.us/test) if you don’t have access to an account.

Each session is 15 minutes, with 5 minutes for questions. Please limit your talk to no more than 15 minutes to allow for a Q&A session at the end. The Q&A session should be no more than 5 minutes long; shorter is fine!

Each major topic area - Security, AI and Modelling - will have a short breakout session after the track talks for all the speakers. Take advantage of the opportunity to interact with your colleagues in these sessions. 

There will be a moderator for each of the tracks. The moderator will monitor the session chat, and if required, will pass questions to you for the Q&A at the end.

{{</ grid/section-container >}}


{{< grid/section-container class="featured-section-row" isMarkdown="true">}}

### Speaker Tech-Checks

We are asking each speaker to sign up for a short, group session for an equipment and environment check. Sessions will be scheduled September 1 and 2.  Please sign up for a time slot on the foodle link you received by email. We will try to keep the groups to 4-5 presenters for each session.

### Presentation Environment and Best Practices

Presenting successfully to a virtual audience involves the right setup and lots of practice, even for experienced in-person speakers. The [Presentation Environment and Best Practices](https://events.eclipse.org/events/2020/sam-iot/presentation-environment/) document summarizes best practices and space recommendations that will help you deliver a dynamic and engaging talk.

### Equipment

The [Presentation Environment and Best Practices](https://events.eclipse.org/events/2020/sam-iot/presentation-environment/) document contains our equipment recommendations, including specific items to purchase if you plan to upgrade your existing setup.   

### Pre-Recording  

If you would like to pre-record your talk, please remember that recordings need to be submitted no later than September 7, 2020. We would be happy to receive the recordings earlier. If you plan to pre-record your talk, please contact research@eclipse.org for more instructions on uploading. 

You can use Zoom to record your talk. This [support article](https://support.zoom.us/hc/en-us/articles/201362473-Local-Recording) from Zoom is an excellent summary of the process. 


### Speaker Agreement

All authors whose papers are accepted will be asked to sign the Eclipse SAM IoT speaker agreement. If you have not yet signed the speaker agreement please contact research@eclipse.org.  

### Presentation Template

We've created a [cover page slide template](cover-page-template.pptx) for each of the three tracks - Security, AI and Modelling. It is optional but we hope you will find it useful!   

### Instructions for submitting camera-ready (due September 10, 2020)

Please submit the final version of your paper by registering for camera-ready in the EDAS portal and uploading there, using [this link](https://edas.info/listConferencesAuthor.php). You will also need to upload a signed author agreement.

Before uploading:
* Please review carefully the reviewer suggestions and make any required improvements to your paper. 
* Upload a signed copy of the Non-exclusive right for electronic publication for all published material (papers, images, etc.) using the CEUR-WS AUTHOR-AGREEMENT form. One of the two following Author agreement variants must be downloaded from CEUR-WS website, signed and uploaded via EDAS.
	* [AUTHOR-AGREEMENT (NTP)](http://ceur-ws.org/ceur-author-agreement-ccby-ntp.pdf?ver=2020-03-02): Authors shall use this form if they included no copyrighted third party material in their paper text (or accompanying sources, datasets). This is the right variant in most cases.
	* [AUTHOR-AGREEMENT (TP)](http://ceur-ws.org/ceur-author-agreement-ccby-tp.pdf?ver=2020-03-02): Authors shall use this form if they did include copyrighted third party material in their paper or accompanying material. They must then also attach a copy of the permission by the third party to use this material in the signed author agreement!

Uploading:
* You will need to upload, in addition to a .pdf, the original source files of the submitted manuscript (i.e. doc, docx, tex) via EDAS.  This helps us to optimize the quality of the formatting of the Conference Proceedings. 
* Upload the PDF version of the final manuscript via EDAS.



{{</grid/section-container >}}


{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Contact Us 

The **Eclipse SAM IoT 2020 conference** is co-organized by the **Eclipse Foundation** ([https://eclipse.org/research](https://eclipse.org/research)) and the **LINKS Foundation** ([http://linksfoundation.com](http://linksfoundation.com)) and is supported by the **BRAIN-IoT EU** project ([http://brain-iot.eu](http://brain-iot.eu)).  

If you have questions about the conference or the CFP, please contact [research@eclipse.org](mailto:research@eclipse.org).  

Conference Website: [https://events.eclipse.org/events/2020/sam-iot](https://events.eclipse.org/2020/sam-iot)
{{</ grid/section-container >}}


{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Eclipse Research](/events/2020/sam-iot/images/eclipse_logo.png)](http://eclipse.org/research)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Brain IoT](/events/2020/sam-iot/images/brain_iot_logo.png)](http://brain-iot.eu)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Linux Foundation](/events/2020/sam-iot/images/links_foundation_logo.png)](https://linksfoundation.com/)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}
